.login-con {
  width: 740px;
  margin-top: 10px;
  margin: 0 auto;
  padding-bottom: 40px;
/*  border: 4px solid #500316; 
  background: url(../img/banner/login-bg.jpg) no-repeat;
  background-size: 100% 100%;*/
}
.login-con .login-banner {
  width: calc(100% - 4px);
  margin: 2px;
}
.login-con .login-top-banner {
  width: calc(100% - 4px);
  margin: 0 auto;
}
.login-con .login-top-banner img {
  width: 100%;
  height:auto;
}
.login-con .login-top-banner .form-login {
  width: 80%;
  margin: 0 auto;
  font-size: 16px;
}
.login-con .login-top-banner .form-login .login-name {
  width: 100%;
  font-size: 20px;
  margin-top: 10px;
  text-align: center;
  font-weight: bold;
}
.login-con .login-top-banner .form-login .login-inp {
  width: 100%;
  background-image: url(../../mb/images/mbtipc/log3.png);
  background-size: 100% 50px;
  margin-top: 10px;
  padding: 0 0px;
  height: 50px;
}
.login-con .login-top-banner .form-login .login-inp input {
  width: 100%;

  border: 1px solid  rgba(0,0,0,0);
  border-radius: 4px;
  padding-left: 10px;
  height: 50px;
    background-color: transparent; /* 初始背景透明 */
              transition: border-color 0.3s ease;
}
.login-con .login-top-banner .form-login .login-inp input:focus{
	outline: none;
  background-color: transparent; /* 聚焦时背景保持透明 */
}
.login-con .login-inp input {
  width: 100%;
 background-color: transparent;
   border: 1px solid  rgba(0,0,0,0);
  border-radius: 4px;
  padding-left: 10px;
 
 
/*  background-image: url(../../mb/images/mbti/log3.png);
  background-size: 100% 50px; */
 

  height: 50px;
}
.login-con .login-inp {
  width: 80%;
  margin: 0 auto;
 
  border-top: none;
  padding-bottom: 32px;
  position: relative;
}
.login-con .login-inp .login-title {
  width: 100%;
  text-align: center;
}
.login-con .login-inp .login-title img {
  width: 70%;
}
.login-con .login-inp .register-title {
  width: 100%;
  text-align: center;
}
.login-con .login-inp .register-title img {
  width: 90%;
}
.login-con .login-inp .inp {
  width: 80%;
  text-align: right;
  margin: 0 auto;
  margin-top: 20px;
}
.login-con .login-inp .inp .inp-name {
  font-size: 20px;
  color: #500316;
  width: 224px;
  text-align: right;
  display: inline-block;
  vertical-align: top;
}

.login-con .login-inp .inp select {
  width: 396px;
  height: 32px;
  padding-left: 8px;
  border-radius: 4px;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #847d78;
}
.login-con .login-inp .inp .ming {
  width: 226px;
}
.login-con .login-inp .inp .xing {
  width: 155px;
}
.login-con .login-inp .inp .mobile-tips {
  width: 54px;
}
.login-con .login-inp .inp .mobile {
  width: 191px;
}
.login-con .login-inp .inp .check {
  width: 20px;
}
.login-con .login-inp .inp .inp-tips {
  line-height: 50px;
  font-size: 16px;
}
.login-con .login-inp .inp .res-yzm {
  width: 116px;
  text-align: center;
  font-size: 20px;
  color: #000;
  background-color: #ced8e2;
  height: 35px;
  border-radius: 4px;
}
.login-con .login-inp .inp .inp-yzm {
  width: 264px;
}
.login-con .login-inp .forget-pass {
  width: 100px;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  color: #500316;
  margin-top: 40px;
  font-weight: bold;
  cursor: pointer;
}
 .login-buttom {
  width: 105px;
  color: #fff117;
  margin: 0 auto;
  margin-top: 2rem;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  padding: 5px 0px;
  left: calc(50% - 70px);
  line-height: 30px;
  border-radius: 50px;
  cursor: pointer;
  background-color: #000;
  
}
.login-con .login-top-banner .login-pass {
  width: 79%;
  margin: 0 auto;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-top:10px;
  padding-bottom: 20px;
}
.login-con .login-top-banner .login-pass a{
	color: #004386;
	font-size: 16px;
	margin-left: 10px;
}
